<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__5</title>
  <link href="https://fonts.googleapis.com/css?family=Teko:300,regular,500,600,700" rel="stylesheet" />
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <main>
    <section class="add-post container">
      <button class="add-post__btn tweet-btn">Tweet</button>
      <div class="add-post__modal">
        <h1 class="modal__title">Make post</h1>
          <h4 class="modal__desc">Title</h4>
          <input class="title-input" type="text" name="title">
          <h4  class="modal__desc">Text</h4>
          <textarea class="text-input" name="body"></textarea>
          <button class="send-btn tweet-btn">Add post</button>
      </div>
    </section>
    <section class="posts container">
    </section>
  </main>
  <script src="script.js"></script>
</body>

</html>